{
	"name": "Isle of Man",
	"description": "short layout",
	"tags" : [""],
	"geotags": [],
	"country": "Great Britain",
	"city": "",
	"length": "24.766m",
	"width": "m",
	"pitboxes": "18",
	"run": "clockwise"
}